Subject: [core] #148: Explain that message sizes should be chosen consciously

From: "core issue tracker" <[email-masked]>
Date: Thu, 05 May 2011 05:35:57 -0000

#148: Explain that message sizes should be chosen consciously

 While CoAP defines message sizes up to slightly more than 1 KiB, these
 sizes are not appropriate for all applications.  Explain more candidly
 that just because CoAP allows a range of messages sizes, this does not
 mean a non-constrained node should automatically choose large messages.
 Point to the -block specification to explain how to send smaller messages.

-- 
--------------------------------+-------------------------------------------
 Reporter:  cabo@…              |       Owner:  cabo@…      
     Type:  editorial           |      Status:  new         
 Priority:  minor               |   Milestone:              
Component:  coap                |     Version:              
 Severity:  Active WG Document  |    Keywords:              
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/148>
core <http://tools.ietf.org/core/>